using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Windows.Forms;
using System.Reflection;

namespace convertor
{
    partial class About : Form
    {
        public About()
        {
            InitializeComponent();

            //  Initialize the AboutBox to display the product information from the assembly information.
            //  Change assembly information settings for your application through either:
            //  - Project->Properties->Application->Assembly Information
            //  - AssemblyInfo.cs
            this.Text = String.Format("About {0}", AssemblyTitle);
            this.labelProductName.Text = AssemblyProduct;
            this.labelCopyright.Text = AssemblyCopyright;
            this.labelVersion.Text = String.Format("Version {0}", AssemblyVersion);
            this.labelCompanyName.Text = AssemblyCompany;
        }

        #region Assembly Attribute Accessors

        public string AssemblyTitle
        {
            get
            {
                return "Farsi Ebook Reader";
            }
        }

        public string AssemblyVersion
        {
            get
            {
                return "1.0";
            }
        }

        public string AssemblyCopyright
        {
            get
            {
                return "Copyright (c) 2006 Mostafa Nouri";
            }
        }

        public string AssemblyProduct
        {
            get
            {
                return "Farsi Ebook Reader";
            }
        }

        public string AssemblyCompany
        {
            get
            {
                return "Contact : mostafaa@gmail.com";
            }
        }
        #endregion
    }
}
